<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>action.adopt-some-packages.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Añadir la aplicacion %lld</string>
			<key>other</key>
			<string>Añador las aplicaciones %lld</string>
		</dict>
	</dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld descarga</string>
			<key>other</key>
			<string>%lld descargas</string>
		</dict>
	</dict>
	<key>maintenance.results.%lld-orphans-removed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>One orphaned package was removed</string>
			<key>other</key>
			<string>%lld orphaned packages were removed</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld paquete huérfano eliminado</string>
			<key>other</key>
			<string>%lld paquetes huérfanos eliminados</string>
			<key>zero</key>
			<string>No se encontraron paquetes huérfanos</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Algún caché no se purgó debido a que %1$@ y %2$lld otros paquetes no se actualizaron</string>
			<key>other</key>
			<string>Algunos cachés no se purgaron debido a que %1$@ y %2$lld otros paquetes no se actualizaron</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Paquete %lld instalado</string>
			<key>other</key>
			<string>Paquetes %lld instalados</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld paquete desactualizado</string>
			<key>other</key>
			<string>Tienes %lld paquetes desactualizados</string>
		</dict>
	</dict>
	<key>service-status-page.active-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld servicio activo</string>
			<key>other</key>
			<string>Tienes %lld servicios activos</string>
		</dict>
	</dict>
	<key>service-status-page.errored-out-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld servicio con error</string>
			<key>other</key>
			<string>Tienes %lld servicios con errores</string>
		</dict>
	</dict>
	<key>service-status-page.inactive-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld servicio inactivo</string>
			<key>other</key>
			<string>Tienes %lld servicios inactivos</string>
		</dict>
	</dict>
	<key>service-status-page.unknown-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld servicio con un estado desconocido.</string>
			<key>other</key>
			<string>Tienes %lld servicios con un estado desconocido.</string>
		</dict>
	</dict>
	<key>services.count.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld servicio encontrado</string>
			<key>other</key>
			<string>%lld servicios encontrados</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld Tap añadido</string>
			<key>other</key>
			<string>Tienes %lld Taps añadidos</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.available.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay %lld aplicacion instalada que puede ser añadida a Homebrew</string>
			<key>other</key>
			<string>Hay %lld aplicaciones instaladas que pueden ser añadidas a Homebrew</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.excluded.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay %lld aplicacion adicional que esta siendo ignorada</string>
			<key>other</key>
			<string>Hay %lld aplicaciones adicionales que estan siendo ignoradas</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.only-%lld-excluded-available</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay %lld aplicacion adoptable siendo ignorada</string>
			<key>other</key>
			<string>Hay %lld aplicaciones adotables siendo ignoradas</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld Cask instalado</string>
			<key>other</key>
			<string>Tienes %lld Casks instalados</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tienes %lld Fórmula instalada</string>
			<key>other</key>
			<string>Tienes %lld Fórmulas instaladas</string>
		</dict>
	</dict>
	<key>start-page.unloaded-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay un cask %lld que no pudo ser cargado</string>
			<key>other</key>
			<string>Hay unos casks %lld que no pudieron ser cargados</string>
		</dict>
	</dict>
	<key>start-page.unloaded-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay una Formula de %lld que no pudo ser cargado</string>
			<key>other</key>
			<string>Hay formulas de %lld que no pudieron ser cargadoas</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Actualizar %lld paquete</string>
			<key>other</key>
			<string>Actualizar %lld paquetes</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay %lld paquete desactualizado</string>
			<key>other</key>
			<string>Hay %lld paquetes desactualizados</string>
		</dict>
	</dict>
	<key>start-page.updates.only-unmanaged.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay un %lld paquete desactualizado no gestionado</string>
			<key>other</key>
			<string>Hay %lld paquetes desactualizados no gestionados</string>
		</dict>
	</dict>
	<key>start-page.updates.self-updating.%lld.list</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hay un paquete adicional que no es manejado por Homebrew</string>
			<key>other</key>
			<string>Hay paquetes adicionales %lld que no son manejados por Homebrew</string>
		</dict>
	</dict>
</dict>
</plist>
